/* 検査管理DX */
#kensa-kanri-DX main .cnts {
	padding-top: 70px;
	padding-bottom: 70px;
}
#kensa-kanri-DX .secfeature .cnts > div,
#kensa-kanri-DX .secFunctional .cnts > div,
#kensa-kanri-DX .secFunction .cnts > div{
	width:89.815%;/*970px*/
}

/* セクション：導入 */
.l-intro {
	position: relative;
	height: 47vh;
	min-height: 360px;
	max-height: 440px;
	background: url(/shared/img/app/kensa-kanri-DX/intro.jpg) no-repeat;
	background-size: cover;
	background-position: center top;
	background-attachment: scroll; 
	background-color: #012061;
}
@media screen and (max-width:820px){
	/* セクション：導入 */
    .l-intro {
        position: relative;
		height: auto;
		min-height: auto;
		max-height: none;
        background: url(/shared/img/app/kensa-kanri-DX/intro.jpg) no-repeat 50% 50%;
        background-size: cover;
		background-attachment: scroll;
    }
}
@media screen and (max-width:768px){
    /* セクション：導入 */
	.l-intro {
        background-position: 60% bottom;
        background-size: cover;
	}
}

.l-intro::before,
.l-intro::after {
	position: absolute;
	top: 0;
	left: 0;
	content: '';
	display: block;
	width: 100%;
	height: 100%;
}
.l-intro::before {
	background-color: rgba(33,33,33,.4);
}
.l-intro::after {
	background: linear-gradient(90deg, rgba(33,33,33,.8), transparent 80%);
}

.l-intro_inr {
	position: relative;
	z-index: 1;
	max-width: 1080px;
	height: 100%;
	margin: 0 auto;
}

.l-intro_txt {
	position: absolute;
	top: 50%;
	left: -70px;
	transform: translateY(-50%);
	width: 100%;
	padding: 30px;
	color: #fff;
}
.l-intro_txt .ttl1 {
	display: flex;
	align-items: baseline;
	margin: 15px 0;
	font-size: 4.4rem;
}
.l-intro_txt .ttl1 span{
	font-weight: normal;
}
.l-intro_txt > p:first-child {
	font-size: 2.0rem;
}
.l-intro_txt > p:nth-child(3) {
	font-size: 1.6rem;
}

.l-intro_btn {
	font-size: 1.6rem;
	color: #fff;
	margin-top: 10px;
	justify-content: normal;
}
.l-intro_btn > * {
	width: 220px;
	text-align: center;
}
.l-intro_btn > *:first-child {
	margin-right: 20px;
}
.l-intro_btn a {
	display: inline-block;
	line-height: 1.65;
	width: 100%;
	padding: 10px 0;
	border: 1px solid #18266C;
	border-radius: 50px;
	color: #18266C;
	background: #ffffff;
}
.l-intro_btn a p {
	display: flex;
	justify-content: center;
	align-items: center;
}
.l-intro_btn a p span {
	display: inline-block;
	width: 7px;
	height: 7px;
	border-top: 2px solid #18266C;
	border-right: 2px solid #18266C;
	transform: rotate(45deg);
	margin-left: 10px;
}

/* secAbstract */
#kensa-kanri-DX .secAbstract .cnts {
	padding-top: 50px;
	padding-bottom: 70px;
}
#kensa-kanri-DX .secAbstract .cnts > h2{
	font-size:3.5rem;
	color: #0070C0;
	letter-spacing: 0.1em;
}
#kensa-kanri-DX .secAbstract .cnts > h2 > span{
	letter-spacing: 0em;
}
#kensa-kanri-DX .secAbstract .cnts > div{
	margin:40px 0;
	text-align: center;
}
#kensa-kanri-DX .secAbstract-description{
	line-height: 4.5rem;
}
#kensa-kanri-DX .secAbstract-description > div > strong{
	letter-spacing: 0.05em;	
}
#kensa-kanri-DX .secAbstract .cnts .img{
	margin:0 auto!important;
}
#kensa-kanri-DX .secAbstract .cnts .img img{
	width:75%;
	margin-left:-10px;
}


/* セクション共通 */
#kensa-kanri-DX .ttlbar {
	width: 80px;
	height: 8px;
	margin-bottom: 15px;
	border-radius: 5px;
	background-color: #3184BF;
}

#kensa-kanri-DX .cnts > .ttl2 {
	line-height: 1.6;
}
.grd_title{
	background: rgb(49,132,191);
	background: linear-gradient(95deg, rgba(49,132,191,1) 0%, rgba(157,204,238,1) 70%, rgba(183,221,249,1) 80%, rgba(198,231,255,0) 100%);
	padding: 13px 0 10px 15px;
	border-radius: 5px;
}


/* secfeature */
.secfeature {
	background-color: #f3f3f3;
}
.secfeature .cnts > div{
	margin:30px auto 0;
	background-color: #fff;
	border-radius: 10px;
	padding:30px 50px;
}
.secfeature .cnts > div > div {
    height: 280px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
@media screen and (max-width:768px){
	.secfeature .cnts > div > div {
		width:100%;
		height: auto;
	}
}

.secfeature .cnts > div > div > img {
    height: 100%;
    width: auto;
    max-width: 100%; 
    object-fit: contain;
    margin-left:-10px;
}
.secContents_feature_ttl,
.secContents_function_ttl{
	display: flex;
	align-items: center;
}
.secContents_feature_ttl{
	color: #3385BF;
	gap:15px;
}
.secContents_feature_ttl::before{
    content: "";
    display: inline-block;
    width: 55px;           
    height: 55px;
	margin-top: -8px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    flex-shrink: 0;
}
.features > li > p{
	margin-top:5px;
}
.feature1 .secContents_feature_ttl::before{
	background-image: url('/shared/img/app/setsubi-hozen-DX/feature-icon1.png');
}
.feature2 .secContents_feature_ttl::before{
	background-image: url('/shared/img/app/setsubi-hozen-DX/feature-icon2.png');
}
.feature3 .secContents_feature_ttl::before{
	background-image: url('/shared/img/app/setsubi-hozen-DX/feature-icon3.png');
}

/* secFunctional*/
.secFunctional .cnts > div{
	margin:50px auto 0;
}
.utilization-note {
    display: flex;
    justify-content: space-between;
}
.utilization-img{
	margin-bottom: 20px;
}
.utilization-wrap > div:nth-child(3){
    flex-direction: row-reverse;	
}
.utilization-note-wrap {
    width: 44%;
    margin-bottom: 20px;
    display: flex;
    flex-direction: column;
	letter-spacing: 0.05em;	
}
@media screen and (max-width:767px){
    .utilization-note {
        flex-direction: column;
    }
    .utilization-note-wrap{
        width: 100%;	
    }
    .utilization-wrap > div:nth-child(3){
        flex-direction: column;	
    }
}
.utilization-note-ttl {
    text-align: center;
    padding: 13px 10px 10px;
    margin-bottom: 10px;
}
.function_overall {
    margin-top: 50px;
}
.function_overall p{
	font-weight:600;
}
.function_overall img{
	margin-top: 30px;
}

/*secFunction*/
.secFunction .cnts > div{
	margin:50px auto 0;
}
.secFunction .cnts .function-screens{
    margin:100px auto 0;
}
.secContents_function_ttl {
	color:#0070C0;
	gap:15px;
}
.secContents_function_ttl::before{
    content: "";
    display: inline-block;
    width: 35px;           
    height: 35px;
	margin-top: -3px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    flex-shrink: 0;
	background-image: url('/shared/img/app/kanagata-kanri-DX/function-icon.png');
}
.function_list{
	display: grid;
	grid-template-columns: 1fr 1fr;
	justify-content: space-between;
	gap:50px;
}
.function_list li{
	display: flex;
	flex-direction: column;
}
.function_list li > p{
	margin-bottom: 30px;;
}
.function_list_title{
	border-left: 10px solid #3184BF;
    padding: 3px 0 0 15px;
	margin:30px 0 20px;
}
.function_list-img {
	border:1px solid #707070;
	border-radius: 9px;
	text-align: center;
	height:100%;
}
.function_list-img img {
	width:100%;
	margin:auto;
}
/*画面イメージ*/
.function_display_list{
	display: grid;
	grid-template-columns: repeat(3,1fr);
	justify-content: space-around;
	gap:30px;
	margin-bottom: 20px;
}
.function_display_list > li:nth-child(4){
	grid-column: 1 / -1;
	padding: 0;
}
.function_display_list > li:nth-child(4) > ul{
	display: flex;
	gap: 30px;
	justify-content: center;
}
.function_display_list > li:nth-child(4) > ul > li {
	width: calc((100% - 60px) / 3);
}
@media screen and (max-width:768px){
	.function_display_list > li,
	.function_display_list > li:nth-child(4) > ul > li{
		width:100%;
		margin-bottom: 20px;
	}
}
.function_display_list li .secpam a {
    position: relative;
    display: block;
    width:100%;
	height:200px;
    overflow: hidden;
	border:1px solid #707070;
	border-radius: 9px;
}
.function_display_list li{
	margin-bottom:20px;
}
.function_display_list li .secpam a > img {
	width:100%;
	height:100%;
    object-fit: cover;
    object-position: center;
}
.function_display_list li .secpam a::after {
	content: '画像を拡大表示する';
	white-space: pre;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5);
	color: #fff;
	font-size: 1.8rem;
	border-radius: 8px;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	opacity: 0;
	transition: all 0.6s ease;
}
.function_display_list li .secpam a:hover::after {
	opacity: 1;
}
.function_display_list li .secpam a:hover::before {
	opacity: 0;
	transition: all 0.1s ease;
}
.function_display_list-img {
	display: flex;
	justify-content: space-between;
}
@media screen and (max-width:768px){
	.function_display_list{
		display: block;
		margin-top: 30px;
	}
	.function_display_list > li:nth-child(4),
	.function_display_list > li:nth-child(4) > ul{
		display: block;
	}
	.function_display_list li{
		width: 100%;
		margin-bottom: 20px;
	}
	.smartphone_img > div{
		bottom: -100px;
		width: 60%;
	}
	.function_display_list-img {
		flex-direction: column;
	}
	.function_display_list-img > div {
		width: 100%;
		margin-bottom: 40px;
	}
}

/*機能一覧表*/
.secPageLink_btn {
	position: relative;
	max-width: 400px;
	width: 100%;
    margin: 20px auto 0;
	text-align: center;
}
.secPageLink_btn_desc{
	margin-top:70px;
	font-size:2.4rem;
	white-space:nowrap;
}
.secPageLink_btn a {
	display: block;
	padding: 40px 0;
	border: 3px #000 solid;
	background-color: #fff;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.16);
    transition: 0.3s;
}
.secPageLink_arrow {
	position: absolute;
	bottom: 4px;
	right: 8px;
	font-size: 1.4rem;
}
.secPageLink_btn a:hover {
	transform: translateY(-5px);
}


/*モーダル*/
div[class^="secContents_function_modal"] {
	display: none;
}
.wrapper-overlay.modal-overlay.is-show div[class^="secContents_function_modal"] {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	display: block;
	width: 100%;
	max-width: 1080px;
	padding: 50px 0;
}
div[class^="secContents_function_modal"] .modal-close{
	position: absolute;
	top: 70px;
	right: 20px;
	width: 40px;
	height: 40px;
	border: 1px solid #707070;
	cursor: pointer;
}
div[class^="secContents_function_modal"] .modal-close::before,
div[class^="secContents_function_modal"] .modal-close::after{
	position: absolute;
	top: 50%;
	left: 50%;
	content: '';
	display: block;
	width: 80%;
	height: 2px;
	background-color: #707070;
}
div[class^="secContents_function_modal"] .modal-close::before{
	transform: translate(-50%,-50%) rotate(-45deg);
}
div[class^="secContents_function_modal"] .modal-close::after{
	transform: translate(-50%,-50%) rotate(45deg);
}

.wrapper-overlay.modal-overlay.is-show .modal-element {
	width: 75%;
	transform:translateY(-50%);
	top: 55%;
	right: 0;
	bottom: auto;
	left: 0;
	margin: auto;
	padding: 0;
}
.wrapper-overlay.modal-overlay.is-show .modal-element.modal-anther {
	width: 60%;
}
@media screen and (max-width:820px){
    .wrapper-overlay.modal-overlay.is-show .modal-element {
		top:50%;
	}
	.wrapper-overlay.modal-overlay.is-show .modal-element,
	.wrapper-overlay.modal-overlay.is-show .modal-element.modal-anther {
		width: 90%;
	}
}

/* contact */
.secContents_contact_cont {
	position: relative;
	padding: 30px;
	border-radius: 16px;
	background-color: #1996B0;
}
.secContents_contact_cont::after {
	position: absolute;
	bottom: 0;
	right: -50px;
	content: '';
	display: block;
	width: 350px;
	height: 413px;
	background: url(/shared/img/app/setsubi-hozen-DX/contact.png) no-repeat 50% 50%;
	background-size: contain;
}
.secContents_contact_list {
	max-width: 720px;
	width:max-content;
}
@media screen and (max-width:820px){
	.secContents_contact_list {
		width:100%;
	}
}
.secContents_contact_item {
	padding: 10px 20px 10px 15px;
	margin-bottom: 15px;
	border-radius: 50px;
	background-color: #fff;
	box-shadow: 0 0 10px rgba(0,0,0,.2);
	line-height: 1.3;
}
.secContents_contact_item:last-child {
	margin-bottom: 0;
}
.secContents_contact_item > p {
	position: relative;
	padding-left: 1.5em;
	color: #1996B0 !important;
}
.secContents_contact_item > p::before {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	content: '●';
}
.secContents_contact_note {
	max-width: 720px;
}
.secContents_contact_note > li {
	position: relative;
	padding-left: 1.0em;
	margin-bottom: .25em;
}
.secContents_contact_note > li:last-child {
	margin-bottom: 0;
}
.secContents_contact_note > li::before {
	position: absolute;
	top: 0;
	left: 0;
	content: '※';
}
.other_sec .cnts >div{
	width:90%;
	margin:0 auto;
}
/* inquiry */
.secContents_inquiry_img {
	position: relative;
}
.secContents_inquiry_img > a {
	position: absolute;
	bottom: 11%;
	left: 1.4%;
	padding: 6px 22px;
	border-radius: 6px;
	background-color: #b6b6b6;
}
@media screen and (min-width:769px){
	.secPageLink_arrow i{
		animation: none;
	}
	.secPageLink_btn > a:hover .secPageLink_arrow i:first-child{
		animation: arrowMotion .75s infinite;
	}
	.secPageLink_btn > a:hover .secPageLink_arrow i:last-child{
		animation: arrowMotion .75s .25s infinite;
	}

	/* モーダル */
	div[class^="secContents_function_modal"] .modal-close{
		transition: background-color .25s ease-in-out;
	}
	div[class^="secContents_function_modal"] .modal-close:hover{
		background-color: rgba(112,112,112,.1);
	}

	/* secContents > inquiry */
	.secContents_inquiry_img > a:hover {
		background-color: #01a8ca;
	}

	/**/
	.function_list-link span {
		width: 100%;
		margin: 10px 0 0 0;
	}
}

@media screen and (min-width:821px) {
	.l-intro_btn a {
		transition: all .3s ease;
	}
	.l-intro_btn a:hover {
		text-decoration: none;
		color: #ffffff;
		background: #18266C;
		border: 1px solid #ffffff;
	}
	.l-intro_btn a p span {
		transition: all .3s ease;
	}
	.l-intro_btn a:hover p span {
		border-top: 2px solid #ffffff;
		border-right: 2px solid #ffffff;
	}
}


@media screen and (max-width:820px){
	.l-intro::before {
		background-color: rgba(33,33,33,.6);
	}
	.l-intro::after {
		content: none;
	}
	.l-intro_inr {
		max-width: 540px;
		padding: 100px 20px 60px;
	}

	.l-intro_txt {
		position: static;
		transform: none;
		padding: 20px 0;
		text-align: center;
	}
	.l-intro_txt .ttl1 {
		justify-content: center;
		font-size: 3.8rem;
	}
	.l-intro_txt > p:first-child {
		font-size: 1.4rem;
		line-height: 1.3;
	}
	.l-intro_txt > p:nth-child(3) {
		font-size: 1.4rem;
	}
	.l-intro_btn {
		position: static;
		transform: none;
		align-items: center;
		font-size: 1.4rem;
	}
	.l-intro_btn > *:first-child {
		margin-right: 0;
		margin-bottom: 20px;
	}
	.l-intro_btn > *:last-child {
		margin-left: 0;
	}
	#kensa-kanri-DX .secAbstract .cnts p{
		line-height: 2;
	}

	/*secFunction*/
	.function_list .function_list_title {
		height: 60px;
	}
	/* function */
	.function_list{
		display: block;
		margin-top: 30px;
	}
	.function_list li{
		width: 100%;
	}
	.function_list-img {
		flex-direction: column;
	}
	.function_list-img img {
		width: 100%;
		height: auto;
	}
	.function_list-img > div {
		width: 100%;
		margin-bottom: 40px;
	}
	.function_list .function_list_title {
		height: 100%;
	}
	.function_list li > .fontM.mrgS {
		height: 100%;
		margin-bottom: 10px;
	}



	/* contact */
	.secContents_contact_cont {
		padding: 30px 20px;
	}
	.secContents_contact_cont::after {
		content: none;
	}

	.function_list li .secpam a::after {
		content: none;
	}


	.secContents_inquiry_img > a {
		position: absolute;
		bottom: 13%;
		left: 2%;
		padding: 12px 52px;
		border-radius: 6px;
		background-color: transparent;
	}
}

@media screen and (max-width:768px){
	/* secFunctional*/
	#kensa-kanri-DX main .secFunctional .cnts {
		padding-bottom: 0;
	}
	.utilization-wrap {
		padding: 10px 20px;
	}

	/* inquiry */
	.secContents_inquiry_img {
		max-width: 280px;
		margin-left: auto;
		margin-right: auto;
	}
	.secContents_inquiry_img > a {
		bottom: 80%;
		left: 15%;
		padding: 5% 35%;
		background-color: transparent;
	}
}
